<?php
 define('HOST','localhost');         //hostname
 define('USER','artoffe_due');     //username
 define('PASS','unalduzgun');        //user password
 define('DB','artoffe_dueon');  //database name
 
 $con = mysqli_connect(HOST,USER,PASS,DB) or die('Unable to Connect');

?>